.backgroundMain {
    /* background-image: url('/assets/premium/boxed-bg/polygon/bg/5.jpg'); */
    background-image: url('/assets/img/pn-bg.webp');
    background-position: 50% 50%;
    background-size: cover;
}
.mn--max .mainnav .logoMin {
    display: none;
}
.mn--max .mainnav .logoMax {
    display: block;
}
.mn--min .mainnav .logoMin {
    display: block;
}
.mn--min .mainnav .logoMax {
    display: none;
}

.front-container.front-containerLogin {
    background-color: transparent;
}

.table thead th {
    color: #666 !important;
}

.table tbody td {
    color: #333 !important;
}

.datagrid {
    padding: 0;
}
.datagrid select {
    padding: .45rem .25rem;
    min-width: 5rem;

    text-align: center;
}

.hd--expanded .content__wrap {
    margin-top: -2rem;
    padding-bottom: 3rem;
}

.content .page-title {
    text-transform: none;
}

@media (max-width: 575px) {

    .hd--expanded.mn--max .content__header .content__wrap,
    .hd--expanded.mn--min .content__header .content__wrap {
        margin-top: -3rem;
        padding: 0rem 1rem 3rem;
    }

    .hd--expanded.mn--max .header, .hd--expanded.mn--min .header {
        position: relative;
        z-index: 998;
    }

    body:not(.body-sc) .hd--expanded .content__header .page-title {
        position: relative;
        z-index: 999;
        margin-right: 100px;
    }

    .tab-base .tab-content {
        padding: 1.25rem 0.25rem;
    }

    /*.calendars {*/
    /*    flex: 1;*/
    /*}*/
}

@media (min-width: 768px) {
    .brand-title {
        margin-inline: 0;
    }
}


/* Toolbar vlevo / vpravo i na mobilu */
@media (max-width: 767px) {
    .toolbarXS {
        align-items: center;
        display: flex;
    }
    .toolbarXS .toolbar-start {
        flex: 1 1 0;
        margin-bottom: 0;
    }
}

@media (min-width: 992px) {
    #mainnav-container {
        margin-top: -35px;
    }
    .content__wrap {
        padding-top: 0;
    }
}
@media (max-width: 991px) {
    .header {
        background-color: transparent;
    }
    .header__brand {
        display: none;
    }
    #content {
        margin-top: -55px;
    }
    .content .page-title {
        margin-right: 40px;
        font-size: 1.3rem;
    }

}


/* Sticky Panel */
#stickyPanel {
    padding: 0 1rem;
    border-radius:  calc(.4375rem - 1px);
}
@media (min-width: 768px) {
    #stickyPanel.sticky {
        position: fixed;
        top: 0px;
        z-index: 100;
        opacity: 0.95;
        box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
        margin-top: 0 !important;
        border-radius:  0 0 calc(.4375rem - 1px) calc(.4375rem - 1px);
        cursor: pointer;
    }
    #stickyPanel.sticky {
        width: calc(100% - 80px);
    }
}
@media (min-width: 992px) {
    #root.mn--max #stickyPanel.sticky {
        width: calc(100% - 300px);
    }
    #root.mn--min #stickyPanel.sticky {
        width: calc(100% - 140px);
    }
}
#stickyPanel h4 {
    font-size: 1.025rem;
}
@media (max-width: 1199px) {
    #stickyPanel h4 {
        font-size: 0.925rem;
    }
}


/* Datatables */
.card-body table.dataTable {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}


/* Grafy */
.card-bodyChart {
    height: 300px;
}
.card.content-full-page .card-bodyChart canvas {
    max-height: 100vh !important;
}

.totalIcon {
    min-width: 5rem;
    text-align: center;
}

/* Loader */
#loader {
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    /*background-color: #edf1f6;*/
    background-color: rgba(237, 241, 246, 0.5);
    z-index: 999999;
    transition: 300ms linear;
}
#loader .loader {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -2.3rem;
    margin-top: -2.3rem;
}
body.loading #loader {
    display: block;
}

/* TISK */
@media print {
    .content__header {
        display:  none;
    }
    #cardForm {
        margin-top: 5rem;
        background-color: transparent !important;
        border: none !important;
    }
    #cardForm .card-header,
    #cardForm .card-body {
        background-color: transparent !important;
        border: none !important;
        padding: 0 !important;
        margin: 0 !important;
    }
    #cardForm #stickyPanel {
        margin: 0 !important;
    }
    /*
    div.card:has(.card-header .toolbar-end button.btn.collapsed) {
        display: none !important;
    }
    */
}
